Description

Hi,

I'm Jesse, a PhD researcher based at the University of Southampton currently using USoc as part of a mixed-methods study. | use
SPSS as my software programme.

I've been trying to merge the a_child dataset with the a_indresp data-set so that | can look at how childcare provision varies by ethnic
group. I'm particularly interested in looking at grandparents who may provide care. I've tried to pair the data-sets by using pipd, but
for some reason they don't match up i.e. the pipd numbers for the cases in a_child are not in the a_indrep set. The hidp do match,
but due to multiple entries per house I'm unable to link the data-sets. Any help or advice would be very much appreciated.

My SPSS skills are somewhat basic, so | may be going wrong somewhere on the technical side. Apologies if this is an easy fix and
many thanks for any support.

Best wishes,
Jesse Shipp

History

#1 - 05/21/2018 11:20 AM - Gundi Knies
- Category set to Data analysis

- Status changed from New to Feedback
- Assignee set to Jesse Shipp

- Target version setto X M

- % Done changed from 0 to 70

Hi Jesse,

please take a look at my response to https://iserswww.essex.ac.uk/support/issues/971 -- it explains how you can merge information from the child
record with information adults in the household have provided. You'll need to adapt the method a little but the principle is the same. Pointers to the
grandparents in the household are provided in the child records.

HTH,

Gundi

#2 - 05/21/2018 03:29 PM - Jesse Shipp
Hi Gundi,

That post has explained the mechanics of what | need to do precisely, thank you!
Best wishes,
Jesse

#3 - 05/22/2018 10:40 AM - Stephanie Auty

- Private changed from Yes to No

#4 - 08/14/2018 05:42 PM - Stephanie Auty
- Status changed from Feedback to Resolved

- % Done changed from 70 to 100

#5 - 08/22/2023 01:05 PM - Understanding Society User Support Team

- Category changed from Data analysis to Data management

07/06/2025 1/1



https://iserswww.essex.ac.uk/support/issues/971
http://www.tcpdf.org

